RubyGems Navigation menu

mwunsch-weary 0.5.0

The Weary need REST: a tiny DSL that makes the consumption of RESTful web services simple.

Gemfile:
= クリップボードにコピー コピー完了!

インストール:
=

バージョン履歴:

  1. 0.5.0 - August 10, 2014 (22KB)
  2. 0.4.3 - August 10, 2014 (20.5KB)
  3. 0.4.1 - August 10, 2014 (20KB)
  4. 0.4.0 - August 10, 2014 (20KB)
  5. 0.3.1 - August 10, 2014 (20KB)
全てのバージョンを表示(全11件)

Runtime依存関係 (1):

crack >= 0.1.2

作者:

  • Mark Wunsch

SHA 256チェックサム:

= クリップボードにコピー コピー完了!

累計ダウンロード数 27,116

このバージョンのみ 3,318

ライセンス:

N/A

必要なRubyのバージョン: >= 0

リンク: